[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug #173254 Submitted: Snort In Stable "Unusable"



Quoting Noah L. Meyerhans (noahm@debian.org):

> A third option might be to create a "snort-tracker" package that makes
> it easier to build an up-to-date snort binary, complete with up-to-date
> rules.  Similar to pine-tracker, but for a different purpose.
> I'm not sure if that would be feasible, though.  Does snort require
> significant patching to comply with our filesystem policies?

I think that would be doable, although I have no idea if 1.9.0 depends
on specific libraries only available in unstable atm. So i'd have to
look into this some time..

Regards,
sander

-- 
| To be intoxicated is to feel sophisticated but not be able to say it.
| 1024D/08CEC94D - 34B3 3314 B146 E13C 70C8  9BDB D463 7E41 08CE C94D

Attachment: pgp32pl1rYfAI.pgp
Description: PGP signature


Reply to: